package com.ruoyi.cai.ws.util;

public class TimeConverter {
    public static String convertSecondsToHMS(Long seconds){
        long hours = seconds / 3600;
        long minutes = (seconds % 3600) / 60;
        long secondsShow = seconds % 60;
        return hours + ":" + minutes + ":" + secondsShow;
    }
}
